
flow3.typo3.org - Bug # 179

Status: Resolved Priority: Should have
Author: Rasmus Skjoldan Category:
Created: 2008-02-07 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Subject: Header position
Description

See attached. There's a gap below header and before the dark gray box.

There should be 1px white between - and no more.

History
#1 - 2008-02-07 23:43 - Karsten Dambekalns
- Status changed from New to Accepted

#2 - 2008-02-07 23:59 - Karsten Dambekalns
- Target version set to 1.0.0

#3 - 2008-02-08 09:57 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100
